body, p, td, th, div, blockquote, dl, ul, ol, li	{
	line-height: normal;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	white-space: normal;
	}

body {
	background-color: #ffffff;
	background-repeat: repeat-x;
	background-attachment:fixed;
	margin-top:5px;
	text-align:center;
	}

/*Styling*/	
h1	{ font:14pt Verdana, Arial, Helvetica, sans-serif;
	color: #00adda;
	margin:10px 0px;
	} 
h2	{ font: 12pt Verdana, Arial, Helvetica, sans-serif;
	color: #00ADDA;
	}
h3 	{ font:bold 9pt Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	}
h4	{ font:bold 8pt Verdana, Arial, Helvetica, sans-serif;
	color: #00adda;
	}	
p {
	margin-top:auto;
	padding:0;
	}	
a { color:#00adda;
	text-decoration:none;
	}	
a:hover { color:#00adda;
	text-decoration:underline;
	}		
	
#container { width:900px;
	margin:0 auto;
	background-color:#fff;
	position:relative;
	border-top: 10px solid #ffffff;
	border-left: 10px solid #ffffff;
	border-bottom: 10px solid #ffffff;
	border-right: 10px solid #ffffff;
	}
	
/*Secondary Color Pallate*/
.color_lipgloss { color:#aa258d;}
.color_graduation { color:#840038;}
.color_fireball { color:#e11b2b;}
.color_juicebox { color:#ff38a2e;}
.color_highlighter { color:#ffdc28;}
.color_springbreak { color:#c2d63e;}
.color_grassstain { color:#00a553;}
.color_principalblue { color:#00adda;}
.color_denim { color:#004c8b;}
.color_pride { color:#64308f;}	
